Subject: Trainer Candidate - Shailendra Verma
From: Shailendra Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 09:28:54 -0400

| | Tech Support Test

Name | Shailendra Verma
E-mail | [email-masked]
Phone Number | (+91) 8604289903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | U59/15 dlf phase 3 u block sector 24 Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training and quality specialist | - | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | It's been 3 year since inam working in Trust and safety with concentrix.I joined concentrix in Jan2018 as an agent. currently my designation is Trait and quality specialist where I have to manage training and quality of the team. It's been more than 2 years since I am working as QA and I also have good experience of training where I have trained multiple batches(Global) for different workflows.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yeah it's true that we have to face so many challenge while taking training batches. Once it did happen when a fresh batch was assigned to me and they were reporting at office location but they did not have any ID  batch as it wasn't issued due to online recruitment and being a trainer it was my responsibility to escort them to the production floor. It was 7AM in the morning and nobody was responding on calls and it was causing in delay in training. Somehow i did manage to escort them to the production floor and started the batch as per training schedule.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is based on resolve customer's query as per guidelines within the turn around time but great customer service is based on to resolve the query and provide them solution ASAP so that we can make them loyal to our company

What according to you makes you a good candidate for this position?

I have knowledge of learning principles and business core competencies such as knowledge and understanding of basic business principles and organizational behavior.

It Include :
planning and organizing skills
information gathering and analysis
communication and presentation skills
coaching skills
adaptability
creativity
resilience

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |